New Search

Windows 2000 LSASS Buffer Overflow (Sasser Worm Vulnerability)

oval:org.mitre.oval:def:883

Stack-based buffer overflow in certain Active Directory service functions in LSASRV.DLL of the Local Security Authority Subsystem Service (LSASS) in Microsoft Windows NT 4.0 SP6a 2000 SP2 through SP4 XP SP1 Server 2003 NetMeeting Windows 98 and Windows ME allows remote attackers to execute arbitrary code via a packet that causes the DsRolerUpgradeDownlevelServer function to create long debug entries for the DCPROMO.LOG log file as exploited by the Sasser worm.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2003-0533
Product(s):
  • Local Security Authority Subsystem Service (LSASS)